Package org.lwjgl.opengles

# Class OESVertexType1010102

java.lang.Object
org.lwjgl.opengles.OESVertexType1010102

public final class OESVertexType1010102 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_INT_10_10_10_2_OES`
Accepted by the <type> parameter of VertexAttribPointer
`static final int`
`GL_UNSIGNED_INT_10_10_10_2_OES`
Accepted by the <type> parameter of VertexAttribPointer

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_UNSIGNED_INT_10_10_10_2_OES

public static final int GL_UNSIGNED_INT_10_10_10_2_OES
Accepted by the <type> parameter of VertexAttribPointer

See Also:
  - Constant Field Values

### GL_INT_10_10_10_2_OES

public static final int GL_INT_10_10_10_2_OES
Accepted by the <type> parameter of VertexAttribPointer

See Also:
  - Constant Field Values